@charset "utf-8";
/* CSS Document */
* { -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; tap-highlight-color:transparent; -webkit-tap-highlight-color:transparent;}
body { background-color:#f3f3f3; color:#111; line-height:1.3; font-family:"微軟正黑體", "新細明體", sans-serif, Arial; }
a:link, a:visited, a:active { color:#111; }
img { width:100%; }
.content { max-width:1260px; width:100%; margin:0px auto; overflow:hidden; background-color:#fff; clear:both; }
section.content940 { max-width:900px; width:100%; float:left; overflow:hidden; margin:10px 0px 20px 20px;  }
aside { width:300px; float:right; margin:0 20px 0 0; }
.whitecon { float:left; width:100%; background-color:#fff; border:1px solid #eee; }
#ent_rwd .ltnheader .Hcon .nav_bar { display:none; } /* 原主站漢堡選單 隱藏 (其他頻道改 id 即可) */
#ent_rwd .entHeader .con .nav_bar { display:none; } 

/* top */
.top { display:none; width:45px; height:45px; border-radius:100%; clear:both; cursor:pointer; box-shadow:0 0 6px 1px rgba(0,0,0,0.2); position:fixed; bottom:120px; right:30px; z-index:49; }
.top a {display: block; width: 45px; height: 45px; border-radius: 100%; background: url(../images/top.svg) no-repeat; background-size: 45px;}


/* ---------------------------- ent header ---------------------------- */
.entHeader { width:100%; height:68px; position:sticky; top:0; z-index:5; }
.entHeader .con { position:relative; max-width:1260px; width:100%; height:68px; text-align:center; margin:0px auto; 
    background: linear-gradient(to top #555,#000,#000);
    background: -webkit-linear-gradient(#555,#000,#000);
    background: -o-linear-gradient(#555,#000,#000);
    background: -moz-linear-gradient(#555,#000,#000);
}
.entHeader .con a.entLogo { display:block; width:164px; height:68px; margin:0 0 0 18px; float:left; }
.entHeader .con a.entlogo img { width:164px; }
.entHeader .con a.entlogo:hover img { opacity:0.8; }
/* 娛樂清單 */
.entHeader .con ul.entbar { display:inline-block; margin:28px 0 0 0.5%; float:left; height:40px; }
.entHeader .con ul.entbar li { float:left; position: relative; }
.entHeader .con ul.entbar li a { display: inline-block; width:90px; font-size: 18px; padding:5px 6px 0 0;  height:32px; text-shadow:0 0 2px #000; color: #fff; position:relative; font-family:'Noto Sans TC','微軟正黑體'; font-weight:400; }
.entHeader .con ul.entbar li a:before { content:""; top:0px; right:0; display:block; position:absolute; border-top:10px solid #000; border-left:10px solid transparent; }/* 黑摺邊 */
.entHeader .con ul.entbar li a:after { content:""; top:0px; right:0; display:block; position:absolute;  border-right:10px solid transparent; }/*折角*/
/* 娛樂 8分類顏色 */
.entHeader .con ul.entbar li a.C1 { background-color:#238db2; } /* list底色 */ 
.entHeader .con ul.entbar li a.C1:after { border-bottom:10px solid #82c0ee;}/*折角*/  

.entHeader .con ul.entbar li a.C2 { background-color:#be0025; } /* list底色 */ 
.entHeader .con ul.entbar li a.C2:after { border-bottom:10px solid #dc90ac;}/*折角*/  

.entHeader .con ul.entbar li a.C3 { background-color:#ed7833; } /* list底色 */ 
.entHeader .con ul.entbar li a.C3:after { border-bottom:10px solid #e4b254;}/*折角*/  

.entHeader .con ul.entbar li a.C4 { background-color:#e84f55; } /* list底色 */ 
.entHeader .con ul.entbar li a.C4:after { border-bottom:10px solid #e5bd94;}/*折角*/  

.entHeader .con ul.entbar li a.C5 { background-color:#006561; } /* list底色 */ 
.entHeader .con ul.entbar li a.C5:after { border-bottom:10px solid #75926a;}/*折角*/  

.entHeader .con ul.entbar li a.C6 { background-color:#970382; } /* list底色 */ 
.entHeader .con ul.entbar li a.C6:after { border-bottom:10px solid #a7689f;}/*折角*/  

.entHeader .con ul.entbar li a.C7 { background-color:#0062af; } /* list底色 */ 
.entHeader .con ul.entbar li a.C7:after { border-bottom:10px solid #92a5d1;}/*折角*/  

.entHeader .con ul.entbar li a.C8 { background-color:#008c52; } /* list底色 */ 
.entHeader .con ul.entbar li a.C8:after { border-bottom:10px solid #98b47e;}/*折角*/  


/* 搜尋共用 (使用點擊 ) */
.entHeader .con a { display:block; width:42px; height:68px; float:right; margin:0; cursor:pointer; }
.entHeader .con a.ent_fb { margin-right:0; display:block; background:url(https://cache.ltn.com.tw/images/w_fb.svg) no-repeat center; background-size:16px; margin-right: 0px; }
.entHeader .con a.Hsearch { margin-right: 1%; background:url(https://cache.ltn.com.tw/images/w_search.svg) no-repeat center; background-size:30px; }
.entHeader .con a:hover , .entHeader .con a:active, #ent_rwd .entHeader .con .nav_bar:hover { opacity:0.8; transition:.2s; }
/* 搜尋 close */
.channel_search_close { width:97%; height:45px; background:url(https://cache.ltn.com.tw/images/bt-closew.png) no-repeat center right; background-size:21px; cursor:pointer; }
/* 搜尋遮罩 */
.mask_search { width:500px; height:120px; position:absolute; z-index:10; top:80px; right:5px; display:none; }
.mask { width:500px; height:120px; background:rgba(0,0,0,0.8); position:absolute; right:0px; }
/* 搜尋框箭頭 */
.mask:before { content:""; width:0; height:0; display:block; border-style:solid; border-color:transparent transparent rgba(0,0,0,0.8); border-width:0px 8px 10px; position:absolute; top:-9px; right:3%;}
.mask_content { width:100%; position:absolute; top:7px; }
/* 搜尋內容 */
.mask_search form.form-search { padding:0px; margin:0 auto; text-align:center; }
.mask_search form input[type="text"] { width:70%; height:2rem; font-size:16px; border:none; padding:0 0 0 5px; font-family:"微軟正黑體"; }
.mask_search form button { padding:10px; background-color:#888; color:#fff; font-size:16px; letter-spacing:1px; margin:10px 0px 10px 10px; border:none; border-radius:3px; line-height:0; width:auto; }
.mask_search form button:hover , .mask_search form button:active { color:#fff87f; }

/* footer */
.footer_sort { display:none; }
.ent_footer { width:100%; max-width:1260px; background-color:#eee; clear:both; padding:15px; text-align:center; margin:0 auto; }
.ent_footer a { display:inline-block; margin:0px auto 5px; }
.ent_footer img { width:110px; }
.ent_footer p , .ent_footer p span { font-size:13px; letter-spacing:1px; line-height:1.5; }

/* 廣告共用 */
.suggest { width:100%; text-align:center; margin:0 auto; }
.suggest > div { margin:0 0 20px 0; }
.suggest div, .suggest a, .suggest img { line-height:0; }
div.suggestBottom { margin-bottom:20px; }
div.suggestTop { margin-top:20px; }
div.suggestCenter { margin-left:auto; margin-right:auto; }
/* 廣告切換電腦版手機版 */
.suggest_m { display: none; }
.suggest_pc { display: block; }
/* 巨橫幅廣告 */
.suggest div#ad-K1 { margin:0px auto; padding:20px 0; max-width:1260px; background-color:#fff; }
/* 浮水印廣告 + 關閉鍵 */
.door-bottom-head{ position: fixed; z-index:0; }
.door-bottom{ text-align:center; bottom: 0; width: 100%; height: 50px; }
.door-bottom-space{ float: left; position:relative; background-color:#fff; z-index:-1; }
.door-bottom i.close{ width:30px;height:30px;border:1px solid #999;border-radius:100%;background-color:rgba(0,0,0,0.15);position:absolute;top:-30px;left:0; display:none; }
.door-bottom i.close:before{ content:"×";font-size:2rem;color:#555;font-style:normal;line-height:0.9; }
/* 內頁廣告並排 300*250 */
.suggest .ad_double { display:inline-block; width:300px; margin:0px 10px 20px; }

/* 標題後加影音小圖 */
span.video { display:inline-block; width:25px; height:20px; padding:0; margin:0 6px; background:url(../images/video.svg) no-repeat; background-size:25px; }

/* ---------------------------- RWD ---------------------------- */
@media screen and (max-width:1260px) {
    body { background-color:#fff; }
}

@media screen and (min-width:1150px) and (max-width:1300px ) {
	.content { padding:0 0.5%;  margin:6px auto 10px;}
	section.content940 { max-width:100%; width:calc(100% - 300px - 15px); margin:10px 15px 20px 0px; }
    aside { margin:0px; }
}

@media screen and (max-width:1149px) {
	section.content940 { max-width:100%; width:calc(100% - 300px - 10px); margin:10px 10px 20px 0px; }
    aside { margin:0px; }
}
/* ----------- PAD  側邊欄隱藏 */
@media screen and (max-width:1000px) {
    .content, section.content940 { width:100%; padding:0 1%; margin:8px auto; }
	section.content940 { float:none; margin-bottom:20px; }
	.whitecon { float:none; overflow:hidden; }
    /* ----------- 漢堡選單 ----------- 隱藏 header 選單，手機版選單出現  */
    #ent_rwd .entHeader .con .nav_bar { -webkit-tap-highlight-color:rgba(0,0,0,0); display:inline-block; vertical-align:middle; cursor:pointer; float:right; width:40px; height:50px; background:url(https://cache.ltn.com.tw/images/w_menu.svg) no-repeat center; background-size:21px; margin:0 5px 0 0; position:static; }  
    /* 行動裝置 header */
    .entHeader { height:50px;}
    .entHeader .con { height:50px; background:none; background-color:#222; }
    .entHeader .con a.entLogo { width:120px; height:50px; float:left; margin:0 0 0 4px; }
    .entHeader .con a.entLogo img { width:120px; height:50px; }
    .entHeader .con ul.entbar { display:none; }/* 分類選單 隱藏 */
    /* 搜尋共用 (使用點擊 )*/
    .entHeader .con a { width:40px; height:50px;}
    .entHeader .con a.Hsearch { background-size:22px;}
    .entHeader .con a.ent_fb { background-size: 11px; }
    .mask_search { top:58px;}
    .mask_search , .mask { right:0; }
    .mask:before { right:11%; } 
}
@media screen and (max-width:800px) {
	.content { width:100%; padding:0 1%; }  
}
@media screen and (max-width:700px) {
    /* 廣告用 */
    /* 廣告用 */
    .suggest_pc { display: none; } /* 廣告切換電腦版手機版 */
    .suggest_m { display: block; }
    .suggest > div { margin:0px; } /* 行動裝置中所有廣告歸 0 */
    div.suggestBottom { margin-bottom:15px; }
    div.suggestTop { margin-top:15px; }
    div.suggestCenter { margin-left:auto; margin-right:auto; }
    /* 行動裝置 footer 底部選單 */
    .footer_sort { display:block; width:100%; background-color:#f6f6f6; border-top: 1px solid #ddd; margin:20px auto 0px; padding:15px 10px; text-align:center; }
    .footer_sort a { display:inline-block; font-size:1rem; color:#ffa800; padding:5px 10px; position:relative; }
    .footer_sort a:after { content:""; display:inline-block; width:1px; height:10px; background-color:#ffa800; position:absolute; right:-2px; top:10px; }
    .footer_sort a:nth-child(4):after, .footer_sort a:nth-child(9):after { display:none; }
}
@media screen and (max-width:500px) {
    .content, section.content940 { padding:0; margin:0; }
    .ent_footer p span { display:block; line-height:1.3; }

    /* 搜尋共用 (使用點擊 ) */
    .mask:before { display:none; }
    /* 搜尋遮罩 */
    .mask_search { width:100%; height:100vh; position:fixed; z-index:10; top:0px; left:0px; }
    .mask { width:100%; height:100vh; top:0px; left:0px; }
    .mask_content { width:100%; max-width:600px; min-width:300px; margin:10px auto 0px; position:relative; }
    /* 搜尋內容 */
    .mask_search form input[type="text"] { width:65%; height:2rem; font-size:16px; border:none; border-bottom:1px solid #fff; height:2.5rem; line-height:2.5rem; margin:auto; background-color:transparent; color:#fff; padding:0 0 0 5px; }   
}
@media screen and (max-width:380px) {
    .ent_footer img { width:100px; }
    /* 搜尋共用 (使用點擊 ) */
    .mask_content { padding:0px 15px; }
    .mask_search form input[type="text"] { width:100%; }
    .mask_search form button { margin:30px 0px 0px; }   
    /* 行動裝置 footer 底部選單 */
    .footer_sort { padding:15px 0; }
    .footer_sort a { font-size:0.9rem; }
}
    
@media screen and (max-width:330px) {
    .entHeader .con a.entLogo img { width:110px; height:auto; }
    /* 行動裝置 footer 底部選單 */
    .footer_sort { padding:15px 0; }
    .footer_sort a { padding:4px 5px; }
    .footer_sort a:after { top:8px; }
    .ent_footer p , .ent_footer p span { font-size:0.7rem; }
    span.video { width:18px; height:16px; background-size:20px; }
}
